<div class="flexcol main-panel">
    
    <div class="flexrow line base" >
        <img class="line-icon" src={{base.icon}}>
        <div class="flexcol line-detail">
            <span class="line-title">{{base.displayedTitle}}</span>
            <div class="flexrow subline">
                {{#if base.displayBtn}}
                    <div class="line-action remove">-1</div>
                {{/if}}
                <div class="line-amount {{base.amountCss}}">{{base.amount}}</div>
                {{#if base.displayBtn}}
                    <div class="line-action add">+1</div>
                {{/if}}
            </div>
        </div>
    </div>

    {{#each details as |detail|}}
        <div class="flexrow line target {{detail.css}}" data-token-id="{{detail.target.tokenId}}" >
            <img class="line-icon" src={{detail.displayedPortrait}}>
            <div class="flexcol line-detail {{detail.buttonCss}}">
                <span class="line-title">{{detail.displayedName}}</span>
                <div class="line-action {{detail.buttonCss}}">{{detail.displayedText}}</div>
            </div>
        </div>
    {{/each}}

</div>

